nv-l

RE: [nv-l] Cisco Integration Utility

2006-02-23 11:16:54
Subject: RE: [nv-l] Cisco Integration Utility
From: James Shanks <jshanks AT us.ibm DOT com>
To: nv-l AT lists.us.ibm DOT com
Date: Thu, 23 Feb 2006 11:16:27 -0500
Perhaps someone with actual experience with this will chime in, but per the
postings in the past, the Cisco integration utility does not run on AIX
5.2.  The last level was 5.1.  While  the NetView migration utilities
pulled it all over for your migrated system, because they save all user
mods,  you cannot run the utility on AIX 5.2, or so I am told.    however,
there is nothing to prevent you from manually copying all the pieces from
one system to another.  Or you might try de-installing NetView, copying the
migration directory /usr/OV.back.v7r1 from your old system to his new box,
and doing an update install here as well.  You can then re-customize this
new NetView to your liking.  You can go to /usr/OV/newconfig and get all
the new install files and replace the migrated ones.  You can clear out
xnmsnmpconf and replace it with your default community names, You can then
delete the database and start a fresh discovery.  Whatever you want to do.

James Shanks
Level 3 Support  for Tivoli NetView for UNIX and Windows
Tivoli Software / IBM Software Group


                                                                           
             "Catalina                                                     
             Martinez"                                                     
             <Catalina.Martine                                          To 
             z AT tlc.state.tx DOT us         <nv-l AT lists.us.ibm DOT com>    
         
             >                                                          cc 
             Sent by:                                                      
             [email protected]                                     Subject 
             us.ibm.com                RE: [nv-l] Cisco Integration        
                                       Utility                             
                                                                           
             02/23/2006 09:40                                              
             AM                                                            
                                                                           
                                                                           
             Please respond to                                             
             nv-l AT lists.us DOT ibm                                           
  
                   .com                                                    
                                                                           
                                                                           




oh…AIX 5.2 ML 6, NETVIEW 7.1.4 FP4 (NEW Development SERVER)

production server AIX 5.2 ML 4, Netview 7.1.4. FP3, Integration Utility 1.6


From: owner-nv-l AT lists.us.ibm DOT com [mailto:owner-nv-l AT lists.us.ibm DOT 
com] On
Behalf Of Catalina Martinez
Sent: Thursday, February 23, 2006 8:37 AM
To: nv-l AT lists.us.ibm DOT com
Subject: [nv-l] Cisco Integration Utility

Hello,

I'm trying to load all cisco symbols/icons onto Netview. I've downloaded
Integration IntgUtil.v1_6.AIX and tried installing. Its giving me a bunch
of errors

ERROR: Install patch bos.rte.libpthreads 5.1.0.0
ERROR: and retry installation.
ERROR: Bad OS version 5.2.0.0

I'm running AIX 5.2 and the integration Utility that I downloaded is the
latest AIX out on Cisco Website. I do have a ticket open with Cisco but
just wondering if anyone has successfully installed the integration utility
on AIX 5.2.

I currently have AIX 5.2 and the integration utility installed. this server
was migrated from AIX 5.1 ->5.2 and the integration utility migrated along
with it. However, the one I'm questioning is a brand new server, came with
AIX 5.2, installed a brand new Netview and integration utility.

I just want the cisco symbols on the netview map (as well as all the traps
and mibs).


<Prev in Thread] Current Thread [Next in Thread>